.pagination-container {
    display: flex;
    flex-direction: row;

    @media screen and (max-width: 700px) {
        flex-wrap: wrap;
        gap: 8px;
    }
}

.pagination-container-default-margin-y {
    margin-top: 64px;
    margin-bottom: 96px;

    @media screen and (max-width: 1199px) {
        margin-top: 32px;
        margin-bottom: 32px;
    }
}

.pagination {
    float: unset;
    margin-left: auto;
    display: flex !important;
    gap: 8px;
    justify-content: flex-end;
}

.pagination > a {
    padding: 8px 16px;
    border-radius: 8px;
    font-size: 16px;
    font-weight: 600;
    color: #939393;
    align-content: center;

    @media screen and (max-width: 700px) {
        padding: 4px 8px;
    }

    @media screen and (max-width: 360px) {
        padding: 2px 4px;
    }
}

.pagination > a:hover {
    background-color: #F2F4F7;
    text-decoration: none;
}

.pagination > span.page_current {
    background-color: #F2F4F7;
    padding: 8px 16px;
    color: #1E1E1E;
    border-radius: 8px;
    font-size: 16px;
    font-weight: 600;
}

.prev {
    display: none;
}

.next {
    padding: 8px 16px;
    border-radius: 8px;
    font-size: 16px;
    font-weight: 600;
    align-content: center;
    color: white !important;
    background-color: #D4A773 !important;

    @media screen and (max-width: 700px) {
        padding: 4px 16px !important;
    }
}

.next:hover {
    opacity: 0.8;
}